### Method

# Adw TabView set_shortcut_widget

#### Declaration [src]

    void
    adw_tab_view_set_shortcut_widget (
      AdwTabView* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the shortcut widget for `self`.

Available since: | 1.0

Sets property | `Adw.TabView:shortcut-widget`

#### Parameters

`widget` | `GtkWidget`
| A shortcut widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.